body{
    font-family: Arial, sans-serif;
    background-color: #bebaba;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}
.container{
    background-color: #fff;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 10px 10px 10px rgba(10, 10, 10, 0.829);
    width: 356.391px;
    height: auto;
    min-height: 200px;
    text-align: center;
}
h1{
    text-align: center;
    margin-bottom: 40px;
    font-weight: 700;
    /* font-size: 30px; */


}
.h1{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row;
}
.h1 img{
    width: 38px;
    height: 38px;
    margin-right: 3px;

}
input{
    width: 70%;
    padding: 10px;
    border-radius: 20px;
    border: 2px solid black;
    text-align: center;
    margin-bottom: 20px;

}
#searchBtn{
    width: 20%;
    padding: 9px;
    border-radius: 20px;
    border: 2px solid black;
    background-color: #007bff;

    color: white;
    cursor: pointer;
    margin-top: 20px;

}
#profile {
    border-top:1px salmon solid;
    margin-top: 20px;
    text-align: center;
}
#profile img {
    border-radius: 50%;
    margin: 10px 0;
    box-shadow:     0 0 0 4px #f8f9fa,
                    0 0 0 6px #007bff;
}

#profile p {
    margin: 5px 0;
    font-size: 16px;
    font-weight: 700;
    color: #333;

}

#profile a {

    text-decoration: none;
    color: #007bff;
    font-weight: 700;

}

#profile a:hover {
    text-decoration: underline;

}
.element{
    display: flex;
    justify-content: space-around;
    margin-top: 10px;
}
@media screen and (max-width: 600px){
    .container{
        width: 90%;
    }
    .h1{
        display: flex;
        justify-content: center;
        flex-wrap: none;
        flex-direction: none;
    }
    .h1 img{
        width: 30px;
        height: 30px;
        margin-right: 3px;
    }
    input{
        width: 70%;
    }
    #searchBtn{
        width: 30%;
    }
    #profile img {
        width: 100px;
        height: 100px;
    }
    #profile p {
        font-size: 14px;
    }
    .element{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    
}